FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 54.80.140.5

rpm decdbef4-ce2b-4ca4-853d-569a8a10a71c

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/alpha/FAIL/rpm,decdbef4-ce2b-4ca4-853d-569a8a10a71c.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/12/27 23:44:29

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Dec 28 00:40:11 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/decdbef4-ce2b-4ca4-853d-569a8a10a71c/rpm-4.5-71.src.rpm
fetched 7280249 bytes, 1796.8 K/s
installing srpm: rpm-4.5-71.src.rpm
+ install -d /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/BUILD /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog rpm-4.5-71.src.rpm
warning: rpm-4.5-71.src.rpm: Header V4 DSA signature: NOKEY, key ID cc5c8462
* Tue Dec 27 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/rpm.git;a=log;h=AC-branch
* Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> e7d46cc
- backport --nopretrans, --noposttrans options * Mon Dec 26 2016 Elan Ruusam?e <glen@delfi.ee> 238417f
- .bs files not installed on th * Sun Apr 24 2016 Elan Ruusam?e <glen@delfi.ee> 8e5235a
- use db package name in build deps + rpm -Uhv --nodeps --define '_topdir /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' rpm-4.5-71.src.rpm warning: rpm-4.5-71.src.rpm: Header V4 DSA signature: NOKEY, key ID cc5c8462 rpm ################################################## + rm -f rpm-4.5-71.src.rpm + install -m 700 -d /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/BUILD/tmp + TMPDIR=/tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target alpha-pld-linux --define 'prep exit 0' /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/rpm.spec Building target platforms: alpha-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: db4.5-devel >= 4.5.20 is needed by rpm-4.5-71.src rpm: graphviz is needed by rpm-4.5-71.src rpm: Building target platforms: alpha-pld-linux updating poldek cache... Retrieving ac-main::packages.ndir.md... ac-main is up to date Retrieving ac-updates::packages.ndir.md... ac-updates is up to date checking conflicting packages in BRed packages poldek: Loading [dir]ready... poldek: Loading [pndir]ac-main... poldek: Loading [pndir]ac-updates... poldek: 19062 packages read poldek: Removed 4104 duplicate packages from available set poldek: Processing dependencies... poldek: graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std) poldek: There are 3 packages to install (1 marked by dependencies): poldek: I db4.5-devel-4.5.20.2-1 graphviz-2.8-8 poldek: D ghostscript-fonts-std-6.0-10 poldek: This operation will use 13.5MB of disk space. poldek: Need to get 5.6MB of archives (2.0MB to download). poldek: poldek: Retrieving ac-updates::db4.5-devel-4.5.20.2-1.alpha.rpm... poldek: ..............................done poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: db4.5-devel >= 4.5.20 is needed by rpm-4.5-71.src rpm: graphviz is needed by rpm-4.5-71.src rpm: Building target platforms: alpha-pld-linux installing BR: db4\.5\-devel graphviz Loading [dir]ready... Loading [pndir]ac-main... Loading [pndir]ac-updates... 19062 packages read Removed 4104 duplicate packages from available set Processing dependencies... There are 1 package to install: I db4.5-devel-4.5.20.2-1 This operation will use 6.4MB of disk space. Need to get 2.0MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## db4.5-devel ################################################## Installing set #2 Processing dependencies... graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std) There are 2 packages to install (1 marked by dependencies): I graphviz-2.8-8 D ghostscript-fonts-std-6.0-10 This operation will use 7.1MB of disk space. Need to get 3.6MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## ghostscript-fonts-std ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/BUILD + rm -rf /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/tmp /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706/BUILD + rm -rf /tmp/B.ba596563-9ade-452e-b085-35efa4a6c706 Begin-PLD-Builder-Info Build-Time: user:57.77s sys:23.48s real:220.35s (faults io:1 non-io:127290) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]